#Include once "window9.bi"

Function DeleteTreeViewItem(ByVal gadget As Integer,ByVal Item As Integer) As Integer
  Return SendMessage(GadgetID(gadget),TVM_DELETEITEM,0,Cast(lparam,item))
End Function
